[Bug 619650] [NEW] please remove wesnoth from maverick

Launchpad Bug Tracker 619650 at bugs.launchpad.net
Wed Aug 18 07:25:01 BST 2010

You have been subscribed to a public bug by Gerfried Fuchs (rhonda):

Binary package hint: wesnoth

 The wesnoth package in maverick should get removed. It is a not-
supported version, both Debian and upstream wise. It got removed from
Debian recently but was not meant to get shipped with squeeze. It's
successor wesnoth-1.8 now does build the unversioned metapackage wesnoth
itself so upgrades are eased when that one gets synced in (will be filed
as seperate bugreport).

 Again, this is about the source package wesnoth - the source package
wesnoth-1.8 is a seperate one and shouldn't be touched!

 Thanks in advance for considering!

** Affects: wesnoth (Ubuntu)
     Importance: Undecided
         Status: New

please remove wesnoth from maverick
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list